Modify

Opened 6 years ago

Closed 6 years ago

Last modified 4 years ago

#11000 closed enhancement (fixed)

transmission-daemon-2.50-1 dependecy from libminiupnpc.so.8

Reported by: Grzegorz Sterniczuk <grzegorz.sterniczuk@…> Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: transmission Cc:

Description

There is lack of dependency in transmission-daemon-2.50-1 from libminiupnpc.so.8:

root@dom:/etc/config# ldd /usr/bin/transmission-daemon|grep "not found"

libminiupnpc.so.8 => not found

Installing http://downloads.openwrt.org/snapshots/trunk/ar71xx/packages/libminiupnpc_1.6-1_ar71xx.ipk solve problem.

I think that there should be "Requires" in new transmission-daemon for libminiupnpc.

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by obsy

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.